import React from "react";
import {
    IconButton, Tooltip
} from '@mui/material';

import { Add as AddIcon } from '@mui/icons-material'

export default class CustomToolbar extends React.Component {

    handleClick = () => {
        console.log("clicked on icon!");
    }

    render() {

        return (
            <React.Fragment>
                <Tooltip title={"custom icon"}>
                    <IconButton onClick={this.handleClick}>
                        <AddIcon />
                    </IconButton>
                </Tooltip>
            </React.Fragment>
        );
    }

}

